@charset "UTF-8";
body {
	margin: 0px;
	color: #3E0045;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 1em;
}
a:link, a:visited {
	color: #B366BA;
	text-decoration: none;
}
a:hover, a:active {
	color: #FAB0FF;
	text-decoration: none;
}
#mainHome a:link, #mainHome a:visited {
	color: #3E0045;
	text-decoration: none;
}
#mainHome a:hover, #mainHome a:active {
	color: #B366BA;
	text-decoration: none;
}
#cakePan {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF5F3;
}
main p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#topNav ul {
	padding: 0px;
	margin: 0px;
	text-align: right;
	list-style-type: none;
}
#topNav ul li {
	display: inline-block;
	margin-left: 0px;
	font-size: 1.2rem;
	margin-right: 30px;
	font-weight: bold;
}
header {
	padding-bottom: 5px;
	border-bottom: 5px solid #E9C2E5;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 20px;
}
header p {
	text-align: center;
}
#logo {
	margin-left: 340px;
}
footer {
	padding-bottom: 10px;
	border-top: 5px solid #E9C2E5;
	padding-left: 100px;
	padding-top: 5px;
	text-align: center;
	padding-right: 100px;
}
#cakeColage {
	border: 5px solid #E9C2E5;
	border-radius: 25px;
	margin-left: 30px;
	margin-right: 35px;
}
main {
	padding-bottom: 30px;
	padding-left: 70px;
	padding-right: 70px;
	padding-top: 15px;
}
#topBirthdayPic, #topWeddingPic, #topBusinessPic, #topAllOccPic {
	padding-left: 0px;
	border: 3px solid #E9C2E5;
	border-radius: 15px;
	margin-left: 0px;
	margin-right: 0px;
}
main h1 {
	text-align: center;
	background-color: #B366BA;
	color: #E9C2E5;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 30px;
	margin-right: 30px;
}
main h2 {
	background-color: #E9C2E5;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #B366BA;
	margin-left: -15px;
	margin-right: -15px;
	clear: both;
}
#birthdaySection, #weddingSection, #businessSection, #allOccSection{
	margin-top: 40px;
	clear: both;
}
.picNav {
	text-align: center;
	font-size: 0.7em;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	margin-left: 5px;
	margin-right: 4px;
	margin-bottom: 25px;
	margin-top: 10px;
}
.picNav h2 {
	background-color: #E9C2E5;
}
.picNav a:hover, .picNav a:active {
	color: #3E0045;
}

.cakes {
	float: left;
	width: 250px;
	/* [disabled]background-color: #B366BA; */
	margin-left: 15px;
	padding-left: 5px;
	text-align: center;
}
.cakes a img {
	border-radius: 25px;
	border: 4px solid #E9C2E5;
	clear: both;
}
.cakes p {
	text-align: left;
	width: 200px;
	margin-left: 25px;
}
.return {
	clear: both;
}
